!!! BRm0245m0608/reduce_800_02.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_800_02_l.cat bias_cal_800_02_*_l.bdf
create/icat flat_800_02_l.cat flat_cal_800_02_*_l.bdf
create/icat thar_800_02_l.cat thar_wav_800_02_01_l.bdf
create/icat sci_800_02_l.cat BRm0245m0608_sci_800_02_l.bdf
create/icat bias_800_02_u.cat bias_cal_800_02_*_u.bdf
create/icat flat_800_02_u.cat flat_cal_800_02_*_u.bdf
create/icat thar_800_02_u.cat thar_wav_800_02_01_u.bdf
create/icat sci_800_02_u.cat BRm0245m0608_sci_800_02_u.bdf
!!! Block 01
set/echelle NBORDI=0
orderp/uves thar_ord_800_02_01_l.bdf ord_800_02_l.cat
pred/uves thar_fmt_800_02_01_l.bdf thar.tbl pred_800_02_l.cat 40,40 0,0 ?
master/uves bias_800_02_l.cat mbias_800_02_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_800_02_01_u.bdf ord_800_02_u.cat
pred/uves thar_fmt_800_02_01_u.bdf thar.tbl pred_800_02_u.cat 40,40 0,0 ?
master/uves bias_800_02_u.cat mbias_800_02_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_800_02_l.cat d800L2x2.tbl ESO.PRO.CATG
add/icat ref_800_02_l.cat o800L2x2.tbl
add/icat ref_800_02_l.cat b800L2x2.tbl
add/icat ref_800_02_l.cat l800REDL.tbl
add/icat ref_800_02_l.cat thar.tbl
add/icat ref_800_02_l.cat mbias_800_02_l.cat
create/icat ref_800_02_u.cat d800U2x2.tbl ESO.PRO.CATG
add/icat ref_800_02_u.cat o800U2x2.tbl
add/icat ref_800_02_u.cat b800U2x2.tbl
add/icat ref_800_02_u.cat l800REDU.tbl
add/icat ref_800_02_u.cat thar.tbl
add/icat ref_800_02_u.cat mbias_800_02_u.cat
!!! Block 03
write/descr d800L2x2.tbl TOL 0.100
wavec/uves thar_800_02_l.cat wav_800_02_l.cat ref_800_02_l.cat auto
add/icat ref_800_02_l.cat l800L2x2_*.tbl
write/descr d800U2x2.tbl TOL 0.100
wavec/uves thar_800_02_u.cat wav_800_02_u.cat ref_800_02_u.cat auto
add/icat ref_800_02_u.cat l800U2x2_*.tbl
!!! Block 04
master/uves flat_800_02_l.cat + ref_800_02_l.cat bmeasure=median
add/icat ref_800_02_l.cat mf800_2x2_s10_l.bdf
master/uves flat_800_02_u.cat + ref_800_02_u.cat bmeasure=median
add/icat ref_800_02_u.cat mf800_2x2_s10_u.bdf
!!! Block 05
reduce/uves sci_800_02_l.cat redu_800_02_l.cat ref_800_02_l.cat e o median
reduce/uves sci_800_02_u.cat redu_800_02_u.cat ref_800_02_u.cat e o median
!!! Block 06
outdisk/fits wfxb_BRm0245m0608_sci_800_02_l.bdf wfxb_BRm0245m0608_sci_800_02_l.fits
outdisk/fits errwBRm0245m0608_sci_800_02_l.bdf errwBRm0245m0608_sci_800_02_l.fits
outdisk/fits fxb_BRm0245m0608_sci_800_02_l.bdf fxb_BRm0245m0608_sci_800_02_l.fits
outdisk/fits err_BRm0245m0608_sci_800_02_l.bdf err_BRm0245m0608_sci_800_02_l.fits
outdisk/fits x2_thar_wav_800_02_01_l.bdf thar_BRm0245m0608_sci_800_02_l.fits
outdisk/fits l800L2x2_2.tbl wpol_BRm0245m0608_sci_800_02_l.fits
outdisk/fits wfxb_BRm0245m0608_sci_800_02_u.bdf wfxb_BRm0245m0608_sci_800_02_u.fits
outdisk/fits errwBRm0245m0608_sci_800_02_u.bdf errwBRm0245m0608_sci_800_02_u.fits
outdisk/fits fxb_BRm0245m0608_sci_800_02_u.bdf fxb_BRm0245m0608_sci_800_02_u.fits
outdisk/fits err_BRm0245m0608_sci_800_02_u.bdf err_BRm0245m0608_sci_800_02_u.fits
outdisk/fits x2_thar_wav_800_02_01_u.bdf thar_BRm0245m0608_sci_800_02_u.fits
outdisk/fits l800U2x2_2.tbl wpol_BRm0245m0608_sci_800_02_u.fits
$mv -f pm_800_EEV.ps phmod_800_02_l.ps
$mv -f pm_800_MIT.ps phmod_800_02_u.ps
$mv -f resol_l800L2x2_2.tbl.ps resol_800_02_l.ps
$mv -f resol_l800U2x2_2.tbl.ps resol_800_02_u.ps
$mv -f disp_res_l800L2x2_2.tbl.dat wavres_800_02_l.dat
$mv -f disp_res_l800U2x2_2.tbl.dat wavres_800_02_u.dat
